<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Error template</title>

    <link href="https://fonts.googleapis.com/css?family=Cabin:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:900" rel="stylesheet">
    <link rel="stylesheet" th:href="@{/css/error-style.css}" href="../static/css/error-style.css">

    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
</head>
<body>
<div id="errorTemplate">
    <div class="notfound">
        <div class="errorTemp">
            <h3>Oops! Bad request</h3>
            <h1><span>4</span><span>0</span><span>0</span></h1>
        </div>
        <h2 th:if="${message.isEmpty()}">Required information is missing or is not valid</h2>
        <h2 th:unless="${message.isEmpty()}" th:text="${message}"></h2>
        <a class="btn btn-outline-light mr-sm-2" type="submit" th:href="@{/}">HOME</a>
    </div>
</div>

</body>
</html>